Problem with modules

These are old archives. They are kept for historic purposes only.
Post Reply
skizzoks0
Posts: 5
Joined: Wed Oct 31, 2007 1:59 am

Problem with modules

Post by skizzoks0 » Wed Oct 31, 2007 2:04 am

hi, i have this problem with modules cloak.so e command.so :
failed to load: Module was compiled for 'Unreal3.2.7/NOSPF', we were configured for 'Unreal3.2.7'. SOLUTION: Recompile the module(s).

how i resolve it? thx

Jobe1986
Official supporter
Posts: 1180
Joined: Wed May 03, 2006 7:09 pm
Location: United Kingdom

Re: Problem with modules

Post by Jobe1986 » Wed Oct 31, 2007 9:21 am

Recompile Unreal as it suggests. From ./Config onwards. If that still doesnt work, re-download Unreal and then try.
Your IP: Image

skizzoks0
Posts: 5
Joined: Wed Oct 31, 2007 1:59 am

Re: Problem with modules

Post by skizzoks0 » Wed Oct 31, 2007 11:25 am

thx now it's ok

Post Reply